package cn.superdesk.uniorder.common.enums.thirdpart.qchjc;

/**
 * @author xc
 * @description 侨城汇企业商城-采购单位开票状态枚举
 * @date 2022/4/29 15:01
 */
public enum QchjcCustomerInvoiceStatusEnum {

    未开票("1", "未开票"),
    已开票("2", "已开票"),
    待开票("3", "待开票");


    private String status;
    private String desc;

    private QchjcCustomerInvoiceStatusEnum(String status, String desc) {
        this.status = status;
        this.desc = desc;
    }

    public String getStatus() {
        return status;
    }
}
